<?xml version="1.0" encoding="utf-16"?><Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>

    <TargetFramework>net10.0</TargetFramework>

    <Nullable>enable</Nullable>

    <ImplicitUsings>enable</ImplicitUsings>

  </PropertyGroup>

  <ItemGroup>

    <PackageReference Include="Microsoft.AspNetCore.Http.Abstractions" Version="2.3.0" />
    <PackageReference Include="Microsoft.Extensions.Identity.Core" Version="10.0.1" />
    <PackageReference Include="Microsoft.Extensions.Caching.Abstractions" Version="10.0.1" />
    <PackageReference Include="MediatR" Version="14.0.0" />
    <PackageReference Include="FluentValidation.DependencyInjectionExtensions" Version="12.1.1" />
    <PackageReference Include="QRCoder" Version="1.7.0" />
  </ItemGroup>
  <ItemGroup>

    <ProjectReference Include="..\..\Modules\TakeoutSaaS.Module.Sms\TakeoutSaaS.Module.Sms.csproj" />

    <ProjectReference Include="..\..\Modules\TakeoutSaaS.Module.Messaging\TakeoutSaaS.Module.Messaging.csproj" />

    <ProjectReference Include="..\..\Modules\TakeoutSaaS.Module.Storage\TakeoutSaaS.Module.Storage.csproj" />

    <ProjectReference Include="..\..\..\TakeoutSaaS.BuildingBlocks\src\Core\TakeoutSaaS.Shared.Abstractions\TakeoutSaaS.Shared.Abstractions.csproj" />

    <ProjectReference Include="..\..\Domain\TakeoutSaaS.Domain\TakeoutSaaS.Domain.csproj" />

  </ItemGroup>
  <ItemGroup>
    <PackageReference Update="System.IO.Packaging" Version="10.0.1" />
  </ItemGroup>

</Project>

